<style type="text/css">
input {background: "white";color: "#000000" ;font-weight: normal;}
font {color: #333333; font-weight: normal; font-family: Arial,Verdana;}
font.gray {font-size: 8pt; color: gray; font-weight: normal; font-family: Arial,Verdana;}
font.copy {font-size: 8pt; color: #DDDDDD; font-weight: normal; font-family: Arial,Verdana;}
font.high {font-size: 8pt; color: white; font-weight: normal; font-family: Arial,Verdana;}
font.high2 {font-size: 10pt; color: white; font-weight: normal; font-family: Arial,Verdana;}
font.title {font-size: 12pt; color: darkred; font-weight: normal; font-family: Arial,Verdana,MS Sans Serif;} 
font.big1 {color: #669900; font-size: 14pt; font-weight: normal; font-family: Arial, Verdana; }
font.big2 {color: green; font-size: 14pt; font-weight: normal; font-family: Arial, Verdana; }
.body  {SCROLLBAR-FACE-COLOR: white; FONT-SIZE: 8.5pt; SCROLLBAR-HIGHLIGHT-COLOR: orange; SCROLLBAR-SHADOW-COLOR: orange; SCROLLBAR-3DLIGHT-COLOR: orange; SCROLLBAR-ARROW-COLOR: black; SCROLLBAR-TRACK-COLOR: black; FONT-FAMILY: Arial,Verdana; SCROLLBAR-DARKSHADOW-COLOR: navy; link: #800000 letter-spacing: 1.0cm}
.body  {SCROLLBAR-FACE-COLOR: orange;}

a:link   { text-decoration: none; color: black; font-family: Arial,Verdana, MS Sans Serif; font-size: 10pt }
a:visited { text-decoration: none; color: #333333; font-family: Arial,Verdana, MS Sans Serif; font-size: 10pt }
a:hover  { background:white; text-decoration: underline; color: red; font-family: Arial,Verdana, MS Sans Serif; 
               font-size: 10pt }
a.nav:link   { text-decoration: underline; color: blue; font-family: Arial,Verdana,Arial; font-size: 
               10pt; font-style: bold }
a.nav:visited { text-decoration: none; color: white; font-family: Arial,Verdana,Arial; font-size: 
               10pt; font-style: bold }
a.nav:hover  { text-decoration: underline; color: #FF6600; font-family: Arial,Verdana,Arial; 
               font-size: 10pt; font-style: bold }
td { text-decoration: none; color: #333333; font-family: Arial,Verdana, MS Sans Serif; font-size: 10pt; font-weight: normal}
img.leftimg
{
float:left
}
img.rightimg
{
float:right
}
li { 
list-style-type : disc;
list-style-position : outside;
} 
li.menu {
list-style-type : square;
list-style-position : inside;
} 
.ButtonC {
	background-color:#2f60ff;
	border:solid 2px;
	border-color:#9fcfff #002f9f #002f9f #9fcfff;
	color:#ffffff;
	cursor:hand;
	font:bold 8pt verdana,arial,helvetica,sans-serif;
	text-align:center;
	width:60px;
	height:25px;
}
.ButtonD {
	background-color:orange;
	border:solid 1px;
	border-color:#FFFFFF #000000 #000000 #FFFFFF;
	color:#ffffff;
	cursor:hand;
	font:bold 8pt verdana,arial,helvetica,sans-serif;
	text-align:center;
	width:60px;
	height:25px;
}
</style>
